Name:          kdepim-runtime
Version:       24.12.3
Release:       1mamba
Summary:       KDE PIM Runtime Environment
Group:         Graphical Desktop/Applications/Office
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://kde.org/
Source:        https://download.kde.org/%{stable_kde6}/release-service/%{version}/src/kdepim-runtime-%{version}.tar.xz
Patch0:        kdepim-runtime-4.13.0-knotes-migrator.patch
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libQt6Core
BuildRequires: libQt6DBus
BuildRequires: libQt6Gui
BuildRequires: libQt6Network
BuildRequires: libQt6OpenGL
BuildRequires: libQt6PrintSupport
BuildRequires: libQt6Widgets
BuildRequires: libQt6Xml
BuildRequires: libX11-devel
BuildRequires: libakonadi-calendar-devel
BuildRequires: libakonadi-contacts-devel
BuildRequires: libakonadi-devel
BuildRequires: libakonadi-mime-devel
BuildRequires: libboost-devel
BuildRequires: libcurl-devel
BuildRequires: libgcc
BuildRequires: libglvnd-devel
BuildRequires: libgrantleetheme-devel
BuildRequires: libkcalutils-devel
BuildRequires: libkf6-kbookmarks-devel
BuildRequires: libkf6-kcalendarcore-devel
BuildRequires: libkf6-kcmutils-devel
BuildRequires: libkf6-kcodecs-devel
BuildRequires: libkf6-kcolorscheme-devel
BuildRequires: libkf6-kcompletion-devel
BuildRequires: libkf6-kconfig-devel
BuildRequires: libkf6-kconfigwidgets-devel
BuildRequires: libkf6-kcontacts-devel
BuildRequires: libkf6-kcoreaddons-devel
BuildRequires: libkf6-kdav-devel
BuildRequires: libkf6-ki18n-devel
BuildRequires: libkf6-kio-devel
BuildRequires: libkf6-kitemmodels-devel
BuildRequires: libkf6-kitemviews-devel
BuildRequires: libkf6-kjobwidgets-devel
BuildRequires: libkf6-knotifications-devel
BuildRequires: libkf6-knotifyconfig-devel
BuildRequires: libkf6-kservice-devel
BuildRequires: libkf6-ktexttemplate-devel
BuildRequires: libkf6-kwallet-devel
BuildRequires: libkf6-kwidgetsaddons-devel
BuildRequires: libkf6-kwindowsystem-devel
BuildRequires: libkf6-kxmlgui-devel
BuildRequires: libkf6-solid-devel
BuildRequires: libkgapi-devel
BuildRequires: libkidentitymanagement-devel
BuildRequires: libkimap-devel
BuildRequires: libkldap-devel
BuildRequires: libkmailtransport-devel
BuildRequires: libkmbox-devel
BuildRequires: libkmime-devel
BuildRequires: libkolabxml-devel
BuildRequires: libktextaddons-qt6-devel
BuildRequires: libqca-qt6-devel
BuildRequires: libqtkeychain-qt6-devel
BuildRequires: libsasl2-devel
BuildRequires: libstdc++6-devel
BuildRequires: libxerces-c-devel
BuildRequires: qt6-qtdeclarative-devel
BuildRequires: qt6-qtmultimedia-devel
BuildRequires: qt6-qtnetworkauth-devel
BuildRequires: qt6-qtpositioning-devel
BuildRequires: qt6-qtspeech-devel
BuildRequires: qt6-qtwebchannel-devel
BuildRequires: qt6-qtwebengine-devel
## AUTOBUILDREQ-END
BuildRequires: cmake

%description
%{summary}.

%package devel
Summary:       Development files for for %{name}
Group:         Development/Applications
Requires:      %{name} = %{?epoch:%epoch:}%{version}-%{release}

%description devel
This package contains header files needed if you wish to build applications based on %{name}.


%prep
%setup -q

%build
%cmake_kf6
%cmake_build

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%cmake_install

%find_lang %{name} --with-qt --with-html --all-name || touch %{name}.lang

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%post
/sbin/ldconfig
touch --no-create %{_kf6_icondir}/hicolor &>/dev/null
exit 0

%postun
/sbin/ldconfig
if [ $1 -eq 0 ]; then
   update-desktop-database -q &>/dev/null
   update-mime-database -n %{_kf6_mimedir} &>/dev/null
   touch --no-create %{_kf6_icondir}/hicolor &>/dev/null
   gtk-update-icon-cache %{_kf6_icondir}/hicolor &>/dev/null
fi
exit 0

%posttrans
update-desktop-database -q &>/dev/null
update-mime-database -n %{_kf6_mimedir} >&/dev/null
gtk-update-icon-cache %{_kf6_icondir}/hicolor &>/dev/null
exit 0

%files -f %{name}.lang
%defattr(-,root,root)
%{_bindir}/akonadi_*
%{_bindir}/gidmigrator
%{_libdir}/libakonadi-filestore.so.*
%{_libdir}/libakonadi-singlefileresource.so.*
%{_libdir}/libfolderarchivesettings.so.*
%{_libdir}/libkmindexreader.so.*
%{_libdir}/libmaildir.so.*
%{_libdir}/libnewmailnotifier.so.*
%{_kf6_plugindir}/kio/akonadi.so
%{_qt6_plugindir}/pim6/akonadi/config/*.so
%{_qt6_plugindir}/pim6/kcms/kaddressbook/kcm_ldap.so
%{_qt6_plugindir}/pim6/mailtransport/mailtransport_akonadiplugin.so
%{_datadir}/applications/org.kde.akonadi_*.desktop
%{_datadir}/akonadi/agents/*.desktop
%{_datadir}/akonadi/davgroupware-providers/*.desktop
%{_datadir}/akonadi/firstrun/*
%{_datadir}/dbus-1/interfaces/org.kde.Akonadi.Maildir.Settings.xml
%{_datadir}/dbus-1/interfaces/org.kde.Akonadi.MixedMaildir.Settings.xml
%{_datadir}/knotifications6/akonadi_*.notifyrc
%{_datadir}/mime/packages/kdepim-mime.xml
%{_datadir}/qlogging-categories6/kdepim-runtime.categories
%{_datadir}/qlogging-categories6/kdepim-runtime.renamecategories
%{_datadir}/icons/hicolor/*/apps/ox.png
%{_datadir}/icons/hicolor/*/apps/akonadi-ews.png
%doc LICENSES

%changelog
* Mon Mar 10 2025 Automatic Build System <autodist@openmamba.org> 24.12.3-1mamba
- automatic version update by autodist

* Sun Feb 09 2025 Automatic Build System <autodist@openmamba.org> 24.12.2-1mamba
- automatic version update by autodist

* Sat Jan 11 2025 Automatic Build System <autodist@openmamba.org> 24.12.1-1mamba
- automatic version update by autodist

* Sun Dec 15 2024 Automatic Build System <autodist@openmamba.org> 24.12.0-1mamba
- automatic version update by autodist

* Sat Nov 09 2024 Automatic Build System <autodist@openmamba.org> 24.08.3-1mamba
- automatic version update by autodist

* Sat Oct 12 2024 Automatic Build System <autodist@openmamba.org> 24.08.2-1mamba
- automatic version update by autodist

* Sun Sep 15 2024 Automatic Build System <autodist@openmamba.org> 24.08.1-1mamba
- automatic version update by autodist

* Sun Aug 25 2024 Automatic Build System <autodist@openmamba.org> 24.08.0-1mamba
- automatic version update by autodist

* Sat Jul 06 2024 Automatic Build System <autodist@openmamba.org> 24.05.2-1mamba
- automatic version update by autodist

* Sat Jun 15 2024 Automatic Build System <autodist@openmamba.org> 24.05.1-1mamba
- automatic version update by autodist

* Mon May 27 2024 Automatic Build System <autodist@openmamba.org> 24.05.0-1mamba
- automatic version update by autodist

* Sun Apr 14 2024 Automatic Build System <autodist@openmamba.org> 24.02.2-1mamba
- automatic version update by autodist

* Mon Mar 25 2024 Automatic Build System <autodist@openmamba.org> 24.02.1-1mamba
- automatic version update by autodist

* Mon Mar 11 2024 Automatic Build System <autodist@openmamba.org> 24.02.0-1mamba
- automatic version update by autodist

* Sun Feb 18 2024 Automatic Build System <autodist@openmamba.org> 23.08.5-1mamba
- automatic version update by autodist

* Sat Dec 09 2023 Automatic Build System <autodist@mambasoft.it> 23.08.4-1mamba
- automatic version update by autodist

* Sun Nov 12 2023 Automatic Build System <autodist@mambasoft.it> 23.08.3-1mamba
- automatic version update by autodist

* Tue Oct 17 2023 Automatic Build System <autodist@mambasoft.it> 23.08.2-1mamba
- automatic version update by autodist

* Sat Sep 16 2023 Automatic Build System <autodist@mambasoft.it> 23.08.1-1mamba
- automatic version update by autodist

* Wed Aug 30 2023 Automatic Build System <autodist@mambasoft.it> 23.08.0-1mamba
- automatic version update by autodist

* Sun Jul 09 2023 Automatic Build System <autodist@mambasoft.it> 23.04.3-1mamba
- automatic version update by autodist

* Sun Jun 11 2023 Automatic Build System <autodist@mambasoft.it> 23.04.2-1mamba
- automatic version update by autodist

* Sat May 13 2023 Automatic Build System <autodist@mambasoft.it> 23.04.1-1mamba
- automatic version update by autodist

* Sat Apr 29 2023 Automatic Build System <autodist@mambasoft.it> 23.04.0-1mamba
- automatic version update by autodist

* Sat Mar 04 2023 Automatic Build System <autodist@mambasoft.it> 22.12.3-1mamba
- automatic version update by autodist

* Tue Feb 07 2023 Automatic Build System <autodist@mambasoft.it> 22.12.2-1mamba
- automatic version update by autodist

* Sun Jan 08 2023 Automatic Build System <autodist@mambasoft.it> 22.12.1-1mamba
- automatic version update by autodist

* Sun Dec 11 2022 Automatic Build System <autodist@mambasoft.it> 22.12.0-1mamba
- automatic version update by autodist

* Sun Nov 06 2022 Automatic Build System <autodist@mambasoft.it> 22.08.3-1mamba
- automatic version update by autodist

* Mon Oct 17 2022 Automatic Build System <autodist@mambasoft.it> 22.08.2-1mamba
- automatic version update by autodist

* Sat Sep 10 2022 Automatic Build System <autodist@mambasoft.it> 22.08.1-1mamba
- automatic version update by autodist

* Tue Aug 23 2022 Automatic Build System <autodist@mambasoft.it> 22.08.0-1mamba
- automatic version update by autodist

* Sun Jul 10 2022 Automatic Build System <autodist@mambasoft.it> 22.04.3-1mamba
- automatic version update by autodist

* Sun Jun 12 2022 Automatic Build System <autodist@mambasoft.it> 22.04.2-1mamba
- automatic version update by autodist

* Mon May 16 2022 Automatic Build System <autodist@mambasoft.it> 22.04.1-1mamba
- automatic version update by autodist

* Wed Apr 27 2022 Automatic Build System <autodist@mambasoft.it> 22.04.0-1mamba
- automatic version update by autodist

* Sat Mar 05 2022 Automatic Build System <autodist@mambasoft.it> 21.12.3-1mamba
- automatic version update by autodist

* Sun Feb 06 2022 Automatic Build System <autodist@mambasoft.it> 21.12.2-1mamba
- automatic version update by autodist

* Sat Jan 08 2022 Automatic Build System <autodist@mambasoft.it> 21.12.1-1mamba
- automatic version update by autodist

* Tue Dec 14 2021 Automatic Build System <autodist@mambasoft.it> 21.12.0-1mamba
- automatic version update by autodist

* Wed Nov 10 2021 Automatic Build System <autodist@mambasoft.it> 21.08.3-1mamba
- automatic version update by autodist

* Mon Oct 11 2021 Automatic Build System <autodist@mambasoft.it> 21.08.2-1mamba
- automatic version update by autodist

* Sun Sep 05 2021 Automatic Build System <autodist@mambasoft.it> 21.08.1-1mamba
- automatic version update by autodist

* Fri Aug 20 2021 Automatic Build System <autodist@mambasoft.it> 21.08.0-1mamba
- automatic version update by autodist

* Fri Jul 09 2021 Automatic Build System <autodist@mambasoft.it> 21.04.3-1mamba
- automatic version update by autodist

* Fri Jun 18 2021 Automatic Build System <autodist@mambasoft.it> 21.04.2-1mamba
- automatic version update by autodist

* Fri May 14 2021 Automatic Build System <autodist@mambasoft.it> 21.04.1-1mamba
- automatic version update by autodist

* Tue Apr 27 2021 Automatic Build System <autodist@mambasoft.it> 21.04.0-1mamba
- automatic version update by autodist

* Sat Mar 06 2021 Automatic Build System <autodist@mambasoft.it> 20.12.3-1mamba
- automatic version update by autodist

* Sat Feb 06 2021 Automatic Build System <autodist@mambasoft.it> 20.12.2-1mamba
- automatic version update by autodist

* Sat Jan 09 2021 Automatic Build System <autodist@mambasoft.it> 20.12.1-1mamba
- automatic version update by autodist

* Mon Dec 21 2020 Automatic Build System <autodist@mambasoft.it> 20.12.0-1mamba
- automatic version update by autodist

* Sun Nov 08 2020 Automatic Build System <autodist@mambasoft.it> 20.08.3-1mamba
- automatic version update by autodist

* Sun Oct 11 2020 Automatic Build System <autodist@mambasoft.it> 20.08.2-1mamba
- automatic version update by autodist

* Fri Sep 04 2020 Automatic Build System <autodist@mambasoft.it> 20.08.1-1mamba
- automatic version update by autodist

* Sat Aug 22 2020 Automatic Build System <autodist@mambasoft.it> 20.08.0-1mamba
- automatic version update by autodist

* Sun Jul 12 2020 Automatic Build System <autodist@mambasoft.it> 20.04.3-1mamba
- automatic version update by autodist

* Sat Jun 13 2020 Automatic Build System <autodist@mambasoft.it> 20.04.2-1mamba
- automatic version update by autodist

* Sun May 17 2020 Automatic Build System <autodist@mambasoft.it> 20.04.1-1mamba
- automatic version update by autodist

* Sun Apr 26 2020 Automatic Build System <autodist@mambasoft.it> 20.04.0-1mamba
- automatic version update by autodist

* Sun Mar 08 2020 Automatic Build System <autodist@mambasoft.it> 19.12.3-1mamba
- automatic version update by autodist

* Sat Feb 08 2020 Automatic Build System <autodist@mambasoft.it> 19.12.2-1mamba
- automatic version update by autodist

* Sat Jan 11 2020 Automatic Build System <autodist@mambasoft.it> 19.12.1-1mamba
- automatic version update by autodist

* Thu Jan 02 2020 Automatic Build System <autodist@mambasoft.it> 19.12.0-1mamba
- automatic version update by autodist

* Sat Nov 09 2019 Automatic Build System <autodist@mambasoft.it> 19.08.3-1mamba
- automatic version update by autodist

* Fri Oct 11 2019 Automatic Build System <autodist@mambasoft.it> 19.08.2-1mamba
- automatic version update by autodist

* Fri Sep 13 2019 Automatic Build System <autodist@mambasoft.it> 19.08.1-1mamba
- automatic version update by autodist

* Sat Sep 07 2019 Automatic Build System <autodist@mambasoft.it> 19.08.0-1mamba
- automatic version update by autodist

* Sat Jul 13 2019 Automatic Build System <autodist@mambasoft.it> 19.04.3-1mamba
- automatic version update by autodist

* Sun Jun 09 2019 Automatic Build System <autodist@mambasoft.it> 19.04.2-1mamba
- automatic version update by autodist

* Sun May 12 2019 Automatic Build System <autodist@mambasoft.it> 19.04.1-1mamba
- automatic version update by autodist

* Sat Apr 20 2019 Automatic Build System <autodist@mambasoft.it> 19.04.0-1mamba
- automatic version update by autodist

* Sat Mar 09 2019 Automatic Build System <autodist@mambasoft.it> 18.12.3-1mamba
- automatic version update by autodist

* Tue Feb 12 2019 Automatic Build System <autodist@mambasoft.it> 18.12.2-1mamba
- automatic version update by autodist

* Tue Jan 15 2019 Automatic Build System <autodist@mambasoft.it> 18.12.1-1mamba
- automatic version update by autodist

* Sun Dec 23 2018 Automatic Build System <autodist@mambasoft.it> 18.12.0-1mamba
- automatic version update by autodist

* Wed Nov 14 2018 Automatic Build System <autodist@mambasoft.it> 18.08.3-1mamba
- automatic version update by autodist

* Sat Oct 13 2018 Automatic Build System <autodist@mambasoft.it> 18.08.2-1mamba
- automatic version update by autodist

* Sun Sep 09 2018 Automatic Build System <autodist@mambasoft.it> 18.08.1-1mamba
- automatic version update by autodist

* Thu Aug 23 2018 Automatic Build System <autodist@mambasoft.it> 18.08.0-1mamba
- automatic version update by autodist

* Fri Jul 13 2018 Automatic Build System <autodist@mambasoft.it> 18.04.3-1mamba
- automatic version update by autodist

* Fri Jun 15 2018 Automatic Build System <autodist@mambasoft.it> 18.04.2-1mamba
- automatic version update by autodist

* Mon May 14 2018 Automatic Build System <autodist@mambasoft.it> 18.04.1-1mamba
- automatic version update by autodist

* Sat May 05 2018 Automatic Build System <autodist@mambasoft.it> 18.04.0-1mamba
- automatic version update by autodist

* Mon Mar 12 2018 Automatic Build System <autodist@mambasoft.it> 17.12.3-1mamba
- automatic version update by autodist

* Sat Feb 10 2018 Automatic Build System <autodist@mambasoft.it> 17.12.2-1mamba
- automatic version update by autodist

* Fri Jan 12 2018 Automatic Build System <autodist@mambasoft.it> 17.12.1-1mamba
- automatic version update by autodist

* Mon Jan 08 2018 Automatic Build System <autodist@mambasoft.it> 17.12.0-1mamba
- automatic version update by autodist

* Sat Nov 11 2017 Automatic Build System <autodist@mambasoft.it> 17.08.3-1mamba
- automatic version update by autodist

* Sun Oct 22 2017 Automatic Build System <autodist@mambasoft.it> 17.08.2-1mamba
- automatic version update by autodist

* Sun Sep 10 2017 Automatic Build System <autodist@mambasoft.it> 17.08.1-1mamba
- automatic version update by autodist

* Tue Aug 29 2017 Automatic Build System <autodist@mambasoft.it> 17.08.0-1mamba
- automatic version update by autodist

* Wed Aug 09 2017 Automatic Build System <autodist@mambasoft.it> 17.04.3-1mamba
- automatic version update by autodist

* Tue Mar 14 2017 Automatic Build System <autodist@mambasoft.it> 16.12.3-1mamba
- automatic version update by autodist

* Fri Feb 10 2017 Automatic Build System <autodist@mambasoft.it> 16.12.2-1mamba
- automatic version update by autodist

* Sat Jan 28 2017 Automatic Build System <autodist@mambasoft.it> 16.12.1-1mamba
- automatic version update by autodist

* Fri Nov 11 2016 Automatic Build System <autodist@mambasoft.it> 16.08.3-1mamba
- automatic version update by autodist

* Wed Oct 19 2016 Automatic Build System <autodist@mambasoft.it> 16.08.2-1mamba
- automatic version update by autodist

* Sat Sep 10 2016 Automatic Build System <autodist@mambasoft.it> 16.08.1-1mamba
- automatic version update by autodist

* Sat Jun 18 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 16.04.2-1mamba
- update to 16.04.2

* Sun Jun 05 2016 Automatic Build System <autodist@mambasoft.it> 16.04.1-1mamba
- automatic version update by autodist

* Sat Feb 27 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 15.12.2-1mamba
- update to 15.12.2

* Tue Feb 16 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 15.12.1-1mamba
- update to 15.12.1

* Sun Aug 02 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 4.14.10-1mamba
- update to 4.14.10

* Thu May 14 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 4.14.8-1mamba
- update to 4.14.8

* Sat Apr 18 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 4.14.7-1mamba
- update to 4.14.7

* Thu Mar 12 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 4.14.6-1mamba
- update to 4.14.6

* Sun Feb 08 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 4.14.5-1mamba
- update to 4.14.5

* Mon Jan 26 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 4.14.4-1mamba
- update to 4.14.4

* Thu Nov 20 2014 Automatic Build System <autodist@mambasoft.it> 4.14.3-1mamba
- automatic version update by autodist

* Mon Oct 20 2014 Automatic Build System <autodist@mambasoft.it> 4.14.2-1mamba
- automatic version update by autodist

* Fri Sep 26 2014 Automatic Build System <autodist@mambasoft.it> 4.14.1-1mamba
- automatic version update by autodist

* Fri Aug 22 2014 Automatic Build System <autodist@mambasoft.it> 4.14.0-1mamba
- automatic version update by autodist

* Tue Jul 15 2014 Automatic Build System <autodist@mambasoft.it> 4.13.3-1mamba
- automatic version update by autodist

* Tue Jun 10 2014 Automatic Build System <autodist@mambasoft.it> 4.13.2-1mamba
- automatic version update by autodist

* Sun May 25 2014 Automatic Build System <autodist@mambasoft.it> 4.13.1-1mamba
- automatic version update by autodist

* Mon Apr 28 2014 Silvan Calarco <silvan.calarco@mambasoft.it> 4.13.0-2mamba
- patch to fix knotes migration to akonadi (see https://bugs.kde.org/show_bug.cgi?id=333640)

* Wed Apr 23 2014 Automatic Build System <autodist@mambasoft.it> 4.13.0-1mamba
- automatic version update by autodist

* Tue Apr 01 2014 Automatic Build System <autodist@mambasoft.it> 4.12.4-1mamba
- automatic version update by autodist

* Wed Mar 05 2014 Automatic Build System <autodist@mambasoft.it> 4.12.3-1mamba
- automatic version update by autodist

* Wed Feb 05 2014 Automatic Build System <autodist@mambasoft.it> 4.12.2-1mamba
- automatic version update by autodist

* Tue Jan 14 2014 Automatic Build System <autodist@mambasoft.it> 4.12.1-1mamba
- automatic version update by autodist

* Sun Dec 22 2013 Automatic Build System <autodist@mambasoft.it> 4.12.0-1mamba
- automatic version update by autodist

* Thu Dec 05 2013 Automatic Build System <autodist@mambasoft.it> 4.11.4-1mamba
- automatic version update by autodist

* Mon Dec 02 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 4.11.3-2mamba
- rebuilt with boost 1.55

* Wed Nov 06 2013 Automatic Build System <autodist@mambasoft.it> 4.11.3-1mamba
- automatic version update by autodist

* Tue Oct 01 2013 Automatic Build System <autodist@mambasoft.it> 4.11.2-1mamba
- automatic version update by autodist

* Wed Sep 04 2013 Automatic Build System <autodist@mambasoft.it> 4.11.1-1mamba
- automatic version update by autodist

* Fri Aug 16 2013 Automatic Build System <autodist@mambasoft.it> 4.11.0-1mamba
- automatic version update by autodist

* Thu Jul 04 2013 Automatic Build System <autodist@mambasoft.it> 4.10.5-1mamba
- automatic version update by autodist

* Wed Jun 05 2013 Automatic Build System <autodist@mambasoft.it> 4.10.4-1mamba
- automatic version update by autodist

* Tue May 07 2013 Automatic Build System <autodist@mambasoft.it> 4.10.3-1mamba
- automatic version update by autodist

* Wed Apr 03 2013 Automatic Build System <autodist@mambasoft.it> 4.10.2-1mamba
- automatic version update by autodist

* Tue Mar 05 2013 Automatic Build System <autodist@mambasoft.it> 4.10.1-1mamba
- automatic version update by autodist

* Thu Feb 14 2013 Automatic Build System <autodist@mambasoft.it> 4.10.0-1mamba
- automatic version update by autodist

* Thu Jan 03 2013 Automatic Build System <autodist@mambasoft.it> 4.9.5-1mamba
- automatic version update by autodist

* Sat Dec 15 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 4.9.4-2mamba
- libboost 1.52 mass rebuild

* Wed Dec 05 2012 Automatic Build System <autodist@mambasoft.it> 4.9.4-1mamba
- automatic version update by autodist

* Wed Nov 07 2012 Automatic Build System <autodist@mambasoft.it> 4.9.3-1mamba
- automatic version update by autodist

* Thu Oct 04 2012 Automatic Build System <autodist@mambasoft.it> 4.9.2-1mamba
- automatic version update by autodist

* Thu Sep 06 2012 Automatic Build System <autodist@mambasoft.it> 4.9.1-1mamba
- automatic version update by autodist

* Sat Aug 11 2012 Automatic Build System <autodist@mambasoft.it> 4.9.0-1mamba
- automatic version update by autodist

* Fri Jun 08 2012 Automatic Build System <autodist@mambasoft.it> 4.8.4-1mamba
- automatic version update by autodist

* Fri May 04 2012 Automatic Build System <autodist@mambasoft.it> 4.8.3-1mamba
- automatic version update by autodist

* Fri Apr 06 2012 Automatic Build System <autodist@mambasoft.it> 4.8.2-1mamba
- automatic version update by autodist

* Tue Mar 20 2012 Automatic Build System <autodist@mambasoft.it> 4.8.1-1mamba
- automatic version update by autodist

* Sun Dec 11 2011 Automatic Build System <autodist@mambasoft.it> 4.7.4-1mamba
- automatic version update by autodist

* Thu Nov 03 2011 Automatic Build System <autodist@mambasoft.it> 4.7.3-1mamba
- automatic version update by autodist

* Tue Oct 11 2011 Automatic Build System <autodist@mambasoft.it> 4.7.2-1mamba
- automatic version update by autodist

* Thu Sep 08 2011 Automatic Build System <autodist@mambasoft.it> 4.7.1-1mamba
- automatic version update by autodist

* Mon Aug 08 2011 Automatic Build System <autodist@mambasoft.it> 4.7.0-1mamba
- update to 4.7.0

* Sat Jan 15 2011 Silvan Calarco <silvan.calarco@mambasoft.it> 4.4.9-1mamba
- update to 4.4.9

* Sun Oct 24 2010 Davide Madrisan <davide.madrisan@gmail.com> 4.4.7-1mamba
- update to 4.4.7

* Thu Sep 16 2010 Silvan Calarco <silvan.calarco@mambasoft.it> 4.4.6-1mamba
- update to 4.4.6

* Wed Sep 08 2010 Silvan Calarco <silvan.calarco@mambasoft.it> 4.4.5-2mamba
- rebuilt with kdelibs and kdepimlibs 4.5.1

* Thu Jul 01 2010 Automatic Build System <autodist@mambasoft.it> 4.4.5-1mamba
- automatic update to 4.4.5 by autodist

* Wed Jun 02 2010 Automatic Build System <autodist@mambasoft.it> 4.4.4-1mamba
- automatic update to 4.4.4 by autodist

* Mon May 10 2010 Silvan Calarco <silvan.calarco@mambasoft.it> 4.4.3-2mamba
- ... add a changelog entry

* Mon May 10 2010 Silvan Calarco <silvan.calarco@mambasoft.it> 4.4.3-1mamba
- update to 4.4.3

* Thu Apr 01 2010 Davide Madrisan <davide.madrisan@gmail.com> 4.4.2-1mamba
- update to 4.4.2 (Codename "Colibri")

* Wed Mar 03 2010 Davide Madrisan <davide.madrisan@gmail.com> 4.4.1-1mamba
- update to 4.4.1 (Codename "Clara")

* Wed Feb 10 2010 Davide Madrisan <davide.madrisan@gmail.com> 4.4.0-1mamba
- update to 4.4.0 (Codename "Caikaku")

* Wed Feb 03 2010 Davide Madrisan <davide.madrisan@gmail.com> 4.3.98-1mamba
- update to 4.3.98 (KDE Software Compilation 4.4 rc3 Codename "Coming Closer")

* Tue Feb 02 2010 Davide Madrisan <davide.madrisan@gmail.com> 4.3.95-1mamba
- package created by autospec
